/* You can add global styles to this file, and also import other style files */

/* Importing Bootstrap SCSS file. */
@import "~bootstrap/scss/bootstrap";

$blue-primary: #00c3ff;

:root {
  --blue-primary: #00c3ff;
}
.button5 {
  border-radius: 50%;
}
.divbtn {
  position:static;
  bottom: 5%;
  right:20%;
}
